package com.ssj.service.kmt.exercisesys.request;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 14:58 2020/3/25
 * @Modified By
 */
public class FindKmtTeacherDetailReq extends PageReq {

    private final static long serialVersionUID = 1L;

    @ApiModelProperty(name = "teacherId", value = "老师id", required = true)
    private String teacherId;

    @ApiModelProperty(name = "detailName", value = "知识点名称", required = false)
    private String detailName = "";

    public String getTeacherId() {
        return teacherId;
    }

    public void setTeacherId(String teacherId) {
        this.teacherId = teacherId;
    }

    public String getDetailName() {
        return detailName.trim();
    }

    public void setDetailName(String detailName) {
        this.detailName = detailName;
    }
}
